[eos8al-qa]
name=EOS binaries from CERN Koji [QA] 
baseurl=http://linuxsoft.cern.ch/internal/repos/eos8al-qa/x86_64/os
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=9
